Backport r47590 (fix a typo in fiddle/import.rb)

Issue #10241 has been updated by Tomoyuki C…

Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED to 2.0.0: REQUIRED,
2.1: DONE

Backported into ruby_2_1 branch at r47595.


Bug #10241: Backport r47590 (fix a typo in fiddle/import.rb)
https://bugs.ruby-lang.org/issues/10241#change-48917

  • Author: Tomoyuki C.
  • Status: Closed
  • Priority: Normal
  • Assignee: Nobuyoshi N.
  • Category: ext
  • Target version: current: 2.2.0
  • ruby -v: -
  • Backport: 2.0.0: REQUIRED, 2.1: DONE